/* Text Elements */

h1.kicker {
  margin-bottom: 0;
  padding-bottom: 0;
  color: #555;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 8vw;
  font-family: 'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.09;
}

h1 span.heading-text-1 {
  font-family: 'Montserrat', sans-serif;
  line-height: 0;
}

h1 span.heading-text-4 {
  color: #b23d3d;
}

h1.heading-2 {
  text-align: center;
  font-family: 'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

h2 {
  text-transform: uppercase;
  letter-spacing: .01875rem;
  font-weight: 100;
  font-size: 1.75rem;
  font-family: 'Oswald', sans-serif;
}

h2.graficke-sluzby-h2 {
  color: #d3553c;
  text-align: center;
  font-weight: 500;
  font-size: 1.5rem;
  font-family: 'Montserrat', sans-serif;
}

h2 span.heading-text-3 {
  color: #d3553c;
  font-family: 'Montserrat', sans-serif;
}

h2.heading-1 {
  font-size: 1.5rem;
  font-family: 'Oswald', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph {
  color: rgba(13, 44, 54, .85);
  letter-spacing: .0125rem;
  font-size: 1.1rem;
  font-family: 'PT Sans', sans-serif;
  line-height: 1.4;
}

p.paragraph.sub-title {
  margin-top: .625rem;
  margin-bottom: 0;
  padding: .625rem 1.25rem;
  background-color: rgba(255, 255, 255, .75);
  color: #d3553c;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.05rem;
  font-family: 'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-2 {
  margin-bottom: .1rem;
  color: rgba(13, 44, 54, .85);
  font-size: 1rem;
  font-family: 'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.graficke-sluzby-popis {
  color: rgba(13, 44, 54, .85);
  text-align: center;
  font-weight: 400;
  font-size: .95rem;
  font-family: 'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-1 {
  color: rgba(13, 44, 54, .85);
  text-align: center;
  font-size: .9rem;
  font-family: 'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph span {
  font-weight: 700;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-3 {
  color: #d3553c;
}

p.paragraph span.paragraph-text-4 {
  color: #d3553c;
}

p.paragraph span.paragraph-text-5 {
  color: #d3553c;
}

p.paragraph.onas {
  padding: 1rem 1.25rem .625rem;
  background-color: transparent;
  color: #d3553c;
  font-weight: 500;
  font-size: 1.03rem;
  font-family: 'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

ul.unorder-list.odrazky-sluzby {
  margin-top: 0;
  padding-top: 0;
  list-style-type: square;
}

/* Interaction Elements */

a.link-button.button {
  margin-top: .625rem;
  padding: 1rem 1.75rem;
  background-color: #eaf0ef;
  color: #06242e;
  text-transform: uppercase;
  font-size: 1.125rem;
  -webkit-transition-delay: .1s, 0s;
     -moz-transition-delay: .1s, 0s;
       -o-transition-delay: .1s, 0s;
          transition-delay: .1s, 0s;
  -webkit-transition-duration: 1s, 0s;
     -moz-transition-duration: 1s, 0s;
       -o-transition-duration: 1s, 0s;
          transition-duration: 1s, 0s;
}

a.link-button {
  font-family: 'PT Sans', sans-serif;
}

a.link-button.button.smooth-scroll {
  background-color: #d3553c;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 600;
  font-family: 'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-button.button:hover {
  background-color: #c2c2c2;
}

/* Layout Elements */

.container.header-text-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  padding-top: 20px;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.header-section {
  padding-bottom: 0;
  max-width: none;
  height: 100vh;
  background-image: url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-attachment: scroll;
  background-position: 60% top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;
}

.container.image-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: end;
  height: 100vh;
  background-image: -webkit-linear-gradient(top, rgba(13, 44, 54, .85) 3%, rgba(13, 44, 54, .45) 10%, rgba(13, 44, 54, .15) 15%, rgba(13, 44, 54, 0) 100%), url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-image:    -moz-linear-gradient(top, rgba(13, 44, 54, .85) 3%, rgba(13, 44, 54, .45) 10%, rgba(13, 44, 54, .15) 15%, rgba(13, 44, 54, 0) 100%), url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-image:      -o-linear-gradient(top, rgba(13, 44, 54, .85) 3%, rgba(13, 44, 54, .45) 10%, rgba(13, 44, 54, .15) 15%, rgba(13, 44, 54, 0) 100%), url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-image:         linear-gradient(180deg, rgba(13, 44, 54, .85) 3%, rgba(13, 44, 54, .45) 10%, rgba(13, 44, 54, .15) 15%, rgba(13, 44, 54, 0) 100%), url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-attachment: scroll, scroll;
  background-position: left top, 60% top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: no-repeat, no-repeat;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
}

.container.footer {
  margin-top: 2.5rem;
  background-color: #343434;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.nav {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  padding-right: 10px;
  padding-left: 10px;
}

.container.nav.sticky {
  z-index: 100;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .4s;
     -moz-transition-duration: .4s;
       -o-transition-duration: .4s;
          transition-duration: .4s;
}

.container.logo-wrapper {
  margin-right: 10px;
}

.container.nazev-sluzby {
  display: grid;
  margin: 0 5px 5px;
  padding: 5px;
  max-width: 100vw;
  width: auto;
  border: 0 solid #c4c4c4;
  border-top-left-radius: 200px 4px;
  border-top-right-radius: 200px 4px;
  border-bottom-right-radius: 200px 4px;
  border-bottom-left-radius: 200px 4px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  box-shadow: rgba(220, 220, 220, .7) 2px 2px 10px 0;

  background-blend-mode: normal;
}

.container.sluzby-wrap {
  display: grid;
  padding-top: 0;
  padding-bottom: 50px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.text-overlay-wrapper {
  padding: 2.5rem .625rem 0 2rem;
  max-width: 41.25rem;
  background-color: #fff;
}

.container.funny {
  background-image: url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-attachment: scroll;
  background-position: 10% bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

.container.footer-text-col {
  padding-top: 2.5rem;
  padding-bottom: 1.25rem;
}

.container.footer-text-col.funny {
  margin-top: 0;
  padding-top: 60px;
  background-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.ramecek_reference {
  display: grid;
  margin: 0 5px 5px 0;
  padding: 0;
  max-width: none;
  width: auto;
  border: 0 solid #c4c4c4;
  border-radius: 0;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.reference-tema {
  display: grid;
  padding-bottom: 10px;
}

.container.header-section.uvod-header {
  height: auto;
  background-image: url('../images/graficke_studio_kompozice.jpg');
}

.container.header-section.reference-header {
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-attachment: scroll, scroll;
  background-position: left top, 60% top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: no-repeat, no-repeat;

  background-blend-mode: normal, normal;
}

.container.nav.sticky.is-stuck {
  padding-top: 0;
  padding-bottom: 0;
  background-color: rgba(255, 255, 255, .8);
}

a.glyph.scroller {
  color: #fff;
  text-align: center;
  font-size: 1.875rem;
}

li.list-item {
  color: rgba(13, 44, 54, .85);
  font-size: .9375rem;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.5;
}

a.responsive-picture.picture-link-1 {
  max-width: 300px;
}

li.list-item.odrazky-text {
  color: rgba(13, 44, 54, .85);
  text-transform: uppercase;
  font-size: .88rem;
}

a.responsive-picture.obrazek_stred {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: auto;
}

a.responsive-picture.obrazek_stred > picture > img {
  -o-object-fit: fill;
     object-fit: fill;
}

@supports (display: grid) {
  /* Layout Elements */

  .container.header-section {
    display: grid;

    grid-template-columns: 1fr;
    grid-template-rows: 200px 1fr;
  }

  .container.header-text-wrapper {
    -ms-flex-pack: center;
    padding-top: 0;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.nav {
    display: grid;

    grid-template-columns: 1fr 80px;
    grid-template-rows: auto;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.kicker {
    font-size: 12vw;
  }

  h1.heading-2 {
    font-size: 24px;
  }

  h1 span.heading-text-4 {
    color: #d3553c;
  }

  h2.graficke-sluzby-h2 {
    font-size: 1.5rem;
    font-family: 'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.graficke-sluzby-popis {
    font-size: .95rem;
  }

  p.paragraph.onas {
    padding-right: 1.25rem;
  }

  /* Interaction Elements */

  a.link-button.button.smooth-scroll {
    border-radius: 7px;
  }

  /* Layout Elements */

  .container.footer {
    margin-top: 2.5rem;
  }

  .container.sluzby-wrap {
    display: grid;

    grid-template-columns: repeat(2 , auto);
    grid-template-rows: repeat(7 , auto);
  }

  .container.nazev-sluzby {
    display: grid;
    margin: 0 0 5px;
    padding: 10px;
    max-width: 100%;
    border-width: 0;
    border-color: #dcdcdc;

    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    grid-template-columns: auto;
    grid-template-rows: repeat(3 , auto);
  }

  .container.ramecek_reference {
    display: grid;
    margin: 0 5px 5px 0;
    max-width: none;
    height: auto;
    border-color: #dcdcdc;
  }

  .container.reference-tema {
    padding-bottom: 10px;

    grid-template-columns: repeat(2 , auto);
    grid-template-rows: auto;
  }

  .container.header-section.uvod-header {
    background-image: url('../images/graficke_studio_kompozice.jpg');
  }

  .container.footer-text-col.funny {
    padding-top: 80px;
  }

  .container.reference.sluzby-wrap {
    grid-template-columns: auto;
  }

  .container.jeden.reference-tema {
    grid-template-columns: 1fr;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 300px;
  }

  a.responsive-picture.obrazek_stred {
    width: auto;
  }

  li.list-item.odrazky-text {
    font-family: 'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  @supports (display: grid) {
      /* Layout Elements */

    .container.header-section {
      background-attachment: fixed;
    }

    .container.image-section {
      background-attachment: scroll, fixed;
    }
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.kicker {
    font-weight: 500;
    font-size: 10vw;
    font-family: 'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  h1.heading-2 {
    color: #d3553c;
    font-variant: normal;
    font-size: 27px;
    font-family: 'Montserrat', sans-serif;
  }

  h2.graficke-sluzby-h2 {
    color: #d3553c;
    text-align: center;
    font-weight: 500;
    font-size: 1.5rem;
  }

  p.paragraph.sub-title {
    display: block;
    background-color: rgba(255, 255, 255, .75);
  }

  p.paragraph {
    font-size: 1.125rem;
  }

  p.paragraph.graficke-sluzby-popis {
    text-align: center;
    font-size: .95rem;
  }

  p.paragraph.paragraph-1 {
    color: rgba(13, 44, 54, .85);
    text-align: center;
  }

  p.paragraph.onas {
    display: block;
    padding-top: 4rem;
    padding-right: 1.25rem;
    padding-bottom: 1rem;
    max-width: 1200px;
    background-color: transparent;
    color: #d3553c;
    font-size: 1rem;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
    justify-self: center;
  }

  /* Layout Elements */

  body.body-1 {
    display: block;

    justify-items: center;
    grid-template-columns: auto;
    grid-template-rows: repeat(6 , auto);
  }

  .container.footer {
    margin-top: 2.5rem;
  }

  .container.header-section {
    background-image: url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
    background-attachment: scroll;
    background-position: 60% top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: cover;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.sluzby-wrap {
    display: grid;
    -ms-flex-pack: center;
    float: none;
    clear: both;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 20px;
    width: 100%;
    border: 0 solid #fff;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    grid-template-columns: repeat(3 , auto);
    grid-template-rows: repeat(6 , auto);
    justify-items: center;
  }

  .container.nazev-sluzby {
    display: grid;
    margin: 0 2px 4px;
    padding: 10px;
    max-width: 400px;
    border-width: 0;
    border-top-left-radius: 200px 4px;
    border-top-right-radius: 200px 4px;
    border-bottom-right-radius: 200px 4px;
    border-bottom-left-radius: 200px 4px;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.image-section {
    height: 40vh;
  }

  .container.footer-text-col.funny {
    padding-top: 80px;
    padding-bottom: 1.25rem;
    min-width: 10px;
    min-height: 0;
    background-color: #fff;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.ramecek_reference {
    display: grid;
    margin: 0 5px 5px 0;
    padding: 0;
    max-width: none;
    border-width: 0;
    border-radius: 0;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.reference-tema {
    padding-bottom: 15px;

    grid-template-columns: repeat(3 , auto);
  }

  .container.reference.sluzby-wrap {
    grid-template-columns: auto;
  }

  .container.jeden.reference-tema {
    grid-template-columns: 1fr;
  }

  .container.container-1 {
    display: grid;
  }

  a.glyph.scroller.smooth-scroll {
    -webkit-transition-delay: .1s;
       -moz-transition-delay: .1s;
         -o-transition-delay: .1s;
            transition-delay: .1s;
    -webkit-transition-duration: .4s;
       -moz-transition-duration: .4s;
         -o-transition-duration: .4s;
            transition-duration: .4s;
  }

  a.responsive-picture.picture-link-1 > picture > img {
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 300px;
    width: 100%;
  }

  a.responsive-picture.obrazek_stred > picture > img {
    -o-object-fit: fill;
       object-fit: fill;
  }

  a.responsive-picture.obrazek_stred {
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: none;
    width: auto;
  }
}